.layout-edit select.inputbox,
.layout-edit select {
  width: 250px;
  max-width: 100%;
}
.layout-edit .btn-toolbar {
  margin-bottom: 20px;
}
.layout-edit .tab-content {
  padding-top: 20px;
}
.layout-edit #editor-xtd-buttons,
.layout-edit .toggle-editor {
  margin-top: 20px;
}
.layout-edit .btn-group input[type="radio"] {
  display: none;
}
iframe,
svg {
  max-width: 100%;
}
#sbox-content > iframe {
  height: 100%;
}
.alert.alert-message {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert.alert-message h4 {
  color: #468847;
}
.manager.thumbnails {
  list-style: none;
  padding: 0;
  margin: 0 0 0 -20px;
}
.manager.thumbnails li {
  text-align: center;
  display: block;
  float: left;
  width: 80px;
  height: 80px;
  line-height: 18px;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  position: relative;
}
.manager.thumbnails li [class^="icon-"],
.manager.thumbnails li [class*=" icon-"] {
  font-size: 14px;
  line-height: 14px;
  color: #08c;
  display: inline-block;
  margin-top: 6px;
}
.manager.thumbnails li .height-50 {
  margin-top: 4px;
  height: 50px;
  margin-bottom: 4px;
}
.manager.thumbnails li a {
  text-decoration: none;
  color: #08c;
  font-size: 13px;
}
.manager.thumbnails li:hover {
  background: #f7fcff;
  border-color: rgba(82,168,236,0.8);
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 8px rgba(82,168,236,0.6);
  -webkit-transition: all 400ms;
  transition: all 400ms;
}
#mailto-window {
  margin: 20px;
}
#mailto-window >h2 {
  font-size: 18px;
  margin-top: 0;
}
#mailto-window input[type="text"],
#mailto-window input[type="email"] {
  height: auto !important;
}
.chzn-container.chzn-container-multi input[type="text"] {
  min-height: 30px;
}
.com-content-adminForm textarea {
  width: 350px;
  height: 100px;
}
.com-content-adminForm .input-prepend.input-append .media-preview.add-on {
  height: 34px;
  line-height: 26px;
}
.com-content-adminForm .input-prepend.input-append .modal.btn {
  position: relative;
  background: #ccc;
}
.com-config .form-horizontal .accordion-body {
  overflow: hidden;
}
.com-config .form-horizontal .accordion-body.in:hover {
  overflow: visible;
}
.com-config .form-horizontal .accordion-body .input-prepend.input-append .media-preview.add-on {
  height: 34px;
  line-height: 26px;
}
.com-config .form-horizontal .accordion-body .input-prepend.input-append .btn {
  position: relative;
  cursor: pointer;
  color: #333;
  border: 1px solid #bbb;
}
.edit.item-page .modal {
  position: initial;
}
.edit.item-page .media-preview.add-on {
  height: 34px;
  line-height: 28px;
}
/**
 * @package    AcyMailing for Joomla!
 * @version    5.10.4
 * @author     acyba.com
 * @copyright  (C) 2009-2018 ACYBA S.A.R.L. All rights reserved.
 * @license    GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 */

.acymailing_form .grecaptcha-badge{
	display: none;
}

div.acymailing_module, .acymailing_module div{
	padding: 0 !important;
	margin: 0 !important;
	border-style:none !important;
}

table.acymailing_form{
	margin:auto;
	border:0px !important;
}

a.acymailing_togglemodule{
	display : block;
	font-size:16px;
}

.acymailing_mootoolsbutton p{
	text-align:center;
}

.acysubbuttons{
	text-align:center;
}

img.captchaimagemodule{
	border:1px solid #dddddd;
	float: left;
}

.captchakeymodule .captchafield{
	margin-top:3px;
	margin-left:2px;
}

.acymailing_fulldiv tr, .acymailing_fulldiv td{
	border:0px;
}

.acymailing_module_form select {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.acymailing_module_form td {
	padding-bottom: 5px;
	vertical-align:top;
}

div.acymailing_module_error {
	color: #400;
	background-color: #fdd;
	padding: 1em !important;
	margin-bottom:10px;
}

div.acymailing_module_success {
	color: #130;
	background-color: #dfc;
	padding: 1em !important;
	z-index: 10;
	margin-bottom:10px;
}

.acymailing_module_form .acymailing_introtext{
	 padding-bottom:10px;
	 display:block;
}

.refreshCaptchaModule{
	background-image:url(media/com_acymailing/images/refresh.png);
	width:16px;
	height:16px;
	display:block;
	float:left;
	cursor:pointer;
}

.acymailing_module fieldset{
	border: solid 1px #ccc;
	padding: 5px;
}
.category_warning{
	color: red;
}

.hide {
	display: none;
}

.slide_open{
	animation: deployslide 0.5s forwards;
	overflow: hidden;
}

@keyframes deployslide{
	from{
		max-height: 0px;
	}
	to{
		max-height: 800px;
	}
}

@keyframes retractslide{
	from{
		max-height: 800px;
	}
	to{
		max-height: 0px;
		display: none;
	}
}

.slide_close{
	animation: retractslide 0.5s forwards;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0px 1px 5px #eee;
	padding: 5px;
	margin-bottom: 20px;
}

.slide_open{
	animation: deployslide 0.5s forwards;
	overflow: hidden;
	background-color: #fff;
	box-shadow: 0px 1px 5px #eee;
	padding: 5px;
	margin-bottom: 20px;
}
div.mod-languages ul {
	margin: 0;
	padding: 0;
	list-style:none;
}
div.mod-languages li {
	margin-left: 5px;
	margin-right: 5px;
}

div.mod-languages ul.lang-inline li {
	display:inline;
}

div.mod-languages ul.lang-block li {
	display:block;
}

div.mod-languages img {
	border:none;
}

div.mod-languages a {
	text-decoration: none;
}